exports.up = (knex) => {
	return knex.schema.createTable('meeting', (table) => {
		table.uuid('id').primary();
		table.string('title').notNullable();
		table.string('description');
		table.datetime('start_time');
		table.integer('duration').notNullable();
		table.boolean('status').notNullable();
		table.string('password');
		table.timestamps(true, true);
	});
};

exports.down = (knex) => {
	return knex.schema.dropTable('meeting');
};
