const { sender, signature, appURL } = require('../../config/config');

module.exports = {
	createInvite,
};

function createInvite({ receiver, senderUsername, meetingTitle, meetingId }) {
	const invite = {
		from: sender,
		to: receiver,
		subject: `Invitation | ${meetingTitle}`,
		text: `Hi,
		
		${senderUsername} invites you to participate to the poll '${meetingTitle}'.
		
		To participate, please fill in you availability: ${appURL}/meetings/${meetingId}
		
		Have a beautiful day,
		
		${signature} | ${appURL}
		
		`,
	};

	return invite;
}
