exports.seed = function (knex) {
	// Deletes ALL existing entries
	return knex('participant')
		.del()
		.then(function () {
			// Inserts seed entries
			return knex('participant').insert([
				{
					id: '65fda742-e91e-11ea-adc1-0242ac120002',
					account_id: 1,
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fda9ae-e91e-11ea-adc1-0242ac120002',
					account_id: 1,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdaaa8-e91e-11ea-adc1-0242ac120002',
					account_id: 1,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdab84-e91e-11ea-adc1-0242ac120002',
					account_id: 2,
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdac56-e91e-11ea-adc1-0242ac120002',
					account_id: 3,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdad1e-e91e-11ea-adc1-0242ac120002',
					account_id: 4,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdb066-e91e-11ea-adc1-0242ac120002',
					account_id: 4,
					meeting_id: 'aa639e05-be03-4202-a18e-aae3bc5153f0',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdade6-e91e-11ea-adc1-0242ac120002',
					account_id: 4,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdb12e-e91e-11ea-adc1-0242ac120002',
					account_id: 5,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdb1f6-e91e-11ea-adc1-0242ac120002',
					account_id: 5,
					meeting_id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdb2b4-e91e-11ea-adc1-0242ac120002',
					account_id: 5,
					meeting_id: '741f300a-a137-499d-b725-73770ac6fe70',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
				{
					id: '65fdb372-e91e-11ea-adc1-0242ac120002',
					account_id: 5,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
				},
			]);
		});
};
